Subject: Re: Total no displaying properly
From: "Mike" <[email-masked]>
To: "Andi Kuhn" <[email-masked]>
Date: Wed, 7 Nov 2007 12:10:16 -0500

My settings on my display are actually set at 800 by 600 pixels if that is helpful or not.  One of the computers I was testing on had the most recent version of Internet Explorer.  For some reason I never updated mine.

  ----- Original Message ----- 
  From: Andi Kuhn 
  To: Mike 
  Cc: Amber Morris 
  Sent: Wednesday, November 07, 2007 11:58 AM
  Subject: Re: Total no displaying properly

  We will work out both - looks like you're using an old version of Internet Explorer and a very small screen resolution (800 x 600).   

  When we design sites from scratch, we generally design for what a majority of visitors will use (around 55% of users are on a newer version Internet Explorer;  36% are on Firefox; over 80% are using a 1204 x 768 or higher screen resolution) then make downgrade tweaks as necessary. . . 

  Andi

  ANDI KUHN / Director, Interactive & Emerging Media / v. 813.258.8858 / f. 813.258.8859 / [email-masked]
  MUELLER/BAISDEN ADVERTISING / www.muellerbaisden.com / 3508 S. Manhattan Ave., Tampa, Florida 33629

  Check out our new blog, BANG!
  http://www.baisdenandco.com/wordpress

  On Nov 6, 2007, at 5:36 PM, Mike wrote:

    The attached "example" is what I am seeing on my screen when ordering.  It may be tied to Internet Explorer.  It displayed correctly when viewing it on Firefox.  The second doc. is what I was referring to before when I am first sent to the Ordering page.  If the monitor settings are adjusted smaller, you can see more of the page.  I saw this on a different computer that had the different settings.

      ----- Original Message ----- 
      From: Andi Kuhn 
      To: Mike 
      Sent: Tuesday, November 06, 2007 3:49 PM
      Subject: Re: Total no displaying properly

      Interesting - I'm trying to see if that's happening on my side but I can't get it to . . .? See attached images to see what's on my screen. 

--------------------------------------------------------------------------

--------------------------------------------------------------------------

      ANDI KUHN / Director, Interactive & Emerging Media / v. 813.258.8858 / f. 813.258.8859 /?[email-masked]
      MUELLER/BAISDEN ADVERTISING /?www.muellerbaisden.com?/ 3508 S. Manhattan Ave., Tampa, Florida 33629

      Check out our new blog, BANG!
      http://www.baisdenandco.com/wordpress

      On Nov 6, 2007, at 3:15 PM, Mike wrote:

        Andi,
        Another minor thing.? When the Total displays, if there is (.50) at the end, it displays as (.5), ?i.e.: $79.5.? Just a little thing.
        Thank you,
        Michael Bishop
        Labor Law Poster Service
        Phone 877-321-4144
        Fax 888-442-4144
        [email-masked]

--------------------------------------------------------------------------

      Interesting - I'm trying to see if that's happening on my side but I  
      can't get it to . . .  See attached images to see what's on my screen.

      ￼

      ￼

      ANDI KUHN / Director, Interactive & Emerging Media / v.  
      813.258.8858 / f. 813.258.8859 / [email-masked]
      MUELLER/BAISDEN ADVERTISING / www.muellerbaisden.com / 3508 S.  
      Manhattan Ave., Tampa, Florida 33629

      Check out our new blog, BANG!
      http://www.baisdenandco.com/wordpress

      On Nov 6, 2007, at 3:15 PM, Mike wrote:

      > Andi,
      > Another minor thing.  When the Total displays, if there is (.50) at  
      > the end, it displays as (.5),  i.e.: $79.5.  Just a little thing.
      > Thank you,
      > Michael Bishop
      > Labor Law Poster Service
      > Phone 877-321-4144
      > Fax 888-442-4144
      > [email-masked]
      >

    <LLPS example.JPG>
    <LLPS Order page display when first opened.JPG>